/*
************************************************************
Styles:     flix//760px Responsive CSS
************************************************************
*/


@media only screen and (min-width: 760px) and (max-width: 1000px)  {
    #page-canvas{

    }
    #main-canvas{

    }

    /*---------Head---------*/
    #head-canvas{

    }
    #logo{

    }
    #head-right{

    }
    #nav2-canvas{
        display:none;
    }
    /*--------Slider--------*/
    #slider{

    }
    .slick-slide img{

    }
    /*--------Main--------*/
    #main-canvas{

    }
    #content-canvas{
        width: 65%;
    }
    #main-canvas.detail #content-canvas{
        width:65%;
    }
    #info-canvas{
        width:27%;
        margin-top: 5px;
    }
    .infobox{
        padding:3%;
    }
    .news-detail-info .infobox{
        width:89%;
    }
    .infobox img{

    }
    .contentbox{

    }
    .news-list .image-container{
        padding-top: 5px;
    }
    /* ********** contact formular ********** */
    .defaultform textarea,
    .form-row textarea {

    }

    .defaultform textarea:focus,
    .form-row textarea:focus,
    .form-row input[type="text"]:focus,
    .form-row input[type="password"]:focus {
    }

    .form-row,
    .defaultform .form-submit-container{
    }

    .form-row.email {
    }

    .memberform .form-row label{
        width: 110px;
    }
    .form-row label{
        width:86px;
    }

    .form-row input{
    }

    .form-row input[type="text"],
    .form-row input[type="password"] {
        width:70%;
    }

    .form-row input[type="radio"] {

    }
    .form-row label[for="anrede"]{
        width:115px;
    }
    .form-row label[for="-1"],
    .form-row label[for="-2"]{

    }
    label[for="optin_data"] {

    }
    .form-row.no-display {
    }

    .form-row.bund select {
    }

    .form-row.mailmail {
    }

    .button-submit {

    }

    .defaultform .form-submit-container{
    }

    .button-submit:hover{
    }

    .form-row label.error,
    .form-error {
    }


    .form-row input.Error {
    }

    .form-row.plz label {
    }

    .form-plz-ort-label{
        width:93px;
    }

    .form-row.plz span {
    }

    .plz-ort-input-wrapper{
        width:77%;
    }

    .plz-input{
        margin-left:0;
    }
    .plz-input .textbox{
        margin:0;
    }
    .ort-input{
        width:65%;
    }
    .ort-input .textbox{
    }

    .form-error p{
    }

    .form-info p{

    }

    .ds-label {
    }

    .ds-inhalt {
        width:74%;
    }

    .ds-inhalt input {
        margin-top:4px;
    }

    .ds-inhalt span {
        width:87%;
    }

    /*--------Footer--------*/
    #footer-canvas{

    }
    #footer-left{

    }
    #footer-right{

    }
    /*--------Footerbar--------*/
    #footer-bar{

    }
    /*--------Socialmedia--------*/
    #social-media-bar{
    }
    #googleplus, #twitter, #facebook{
        width: 30px;
        height: 30px;
        background-size:30px;
        margin-bottom:5px;
    }



}



@media only screen and (max-width: 760px)  {
    .start-intro .text-container .text-content{
        position: initial;
    }
    .start-intro .text-container{
        width: 100% !important;
        position: initial;
        text-align: center;

    }
    .start-intro .image-container{
        float: none;
        margin: auto;
        display: block;
    }
    .headline-area{
        padding-left: 0px;
    }
    .text-image-main .text-column {
        display: block;
        width: 100%;
        float: left;
        padding-top: 25px;
    }
    .text-image-main .text-column .text {
        padding-left: 0px;
        padding-right: 0px;
    }
    .trenner-main{
        margin: 0px;
    }
    .text-image-main{
        padding: 0px;
        margin: 0px;
    }

    .text-image-main .image-column{
        float: left;
        width: 80%;
        margin-left: 10%;
    }
    .text-info-main .content-right{
        width: 100%;
        float: none;
        padding-left: 0px;
    }
    .text-info-main .content-left{
        float: none;
        width: 100%;
    }
    .executive-container{
        display: block;
        margin:  25px auto;
    }

    .editor-field-info {
        display: block;
        width: calc(100% - 160px);
        float: right;
    }
    .memberform .radiobuttons-wraper {
        display: block;
        overflow: hidden;
    }
    .memberform .radiobutton-wraper {
        display: inline-block;
        overflow: hidden;
    }
    .text-two-column-main .text{
        width: 100%;
    }
    .newsticker-start-main .newsticker-content .article-area span, .newsticker-start-main .newsticker-content .article-area .article-Button, .newsticker-start-main .article-area .download-link{
       font-size: 18px;
    }
    
}
